body {
		background-color: #FFFFFF;
		font-family: Arial, sans-serif;
		font-size: 10pt;
		text-align: left;
		color: #000000;
}
h1 {
		font-size: 16pt;
		color: #000099;	
}
#heading {
		  float:left;
}
ul {
		margin: 5px;
		padding: 0px;
}
li {
		margin: 0px;
		padding: 5px;
}
.columnLeft {
		float:left;
		margin: 5px;
}
.columnRight {
		float:right;
		margin: 5px;
}
.half {
		width: 48%;
}
.full {
		width: 100%;
}
.blue_back {
		background-color: #99CCFF;
		border-color: #0099FF;
		border-style: solid;
		border-width: 1px;
		margin-bottom:10px;
		padding:10px;
	}
.green_back {
		background-color:#99FFCC;
		border-color:#00FF66;
		border-style:solid;
		border-width:1px;
		margin-bottom:10px;
		padding:10px;
}
.tiny_text {font-size: x-small}.project {
	color: #000000;
	background-color: #87BDB1;
	width: 95%;
	padding: 10px;
	margin: 10px;
}
.proj_head {
	font-size: 18px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #C3DBB4;
	height: 25px;
	margin-bottom: 7px;
}
.proj_title {
	float: left;
}
.proj_link {
	float: right;
}
.sl{
	padding-left: 15px;
}